=== debian/control ===
Source: apertium-eo-fr
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6),
               debhelper-compat (= 12),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.5.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-eo-fr.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-eo-fr
Rules-Requires-Root: no

Package: apertium-eo-fr
Architecture: all
Depends: apertium (>= 3.6), ${misc:Depends}
Provides: apertium-fr-eo
Conflicts: apertium-fr-eo
Description: Apertium translation data for the Esperanto-French pair
 Data package providing Apertium language resources for translating
 between the Esperanto and French languages.
