## apertium-eo-fr 0.9.1

=== debian/changelog ===
apertium-eo-fr (0.9.1-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * New upstream release.
  * Update to latest upstream (Closes: #978377)
  * Remove temporary Debian patches, fixed at upstream.
  * Updated debian/watch file.
  * debian/control:
    + Updated Standards-Version to 4.5.1
    + Bumped dh to 13.

 -- Kartik Mistry <kartik@debian.org>  Tue, 05 Jan 2021 08:36:41 +0530
