=== debian/control ===
Source: apertium-eo-fr
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.7.1),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.5.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-eo-fr.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-eo-fr
Rules-Requires-Root: no

Package: apertium-eo-fr
Architecture: all
Depends: apertium (>= 3.7.1), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-epo-fra, apertium-fr-eo, apertium-fra-epo
Conflicts: apertium-epo-fra, apertium-fr-eo, apertium-fra-epo
Description: Apertium translation data for the Esperanto-French pair
 Data package providing Apertium language resources for translating
 between the Esperanto and French languages.
