=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-eo-fr-$1.tar.bz2%" \
    https://github.com/apertium/apertium-eo-fr/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
